Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 12:24:28 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hey                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hey Bot:  Hi Hey ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  01000011384            03:48 PM, 15th Mar                     hey                    Ok           03:49 PM, 15th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           03:49 PM, 15th Mar                   fatma                   i can see that you're contacting us regarding returning some items           03:49 PM, 15th Mar                     hey                    Yes sure           03:50 PM, 15th Mar                     hey                    Yes since more than a month           03:50 PM, 15th Mar                     hey                    No one come           03:50 PM, 15th Mar                   fatma                   oh i'm really sorry to know this           03:50 PM, 15th Mar                     hey                    No one replies to my hundred emails           03:50 PM, 15th Mar                     hey                    No one solve the problem after calling the landline many times           03:51 PM, 15th Mar                     hey                    Just frustration           03:51 PM, 15th Mar                   fatma                   2000911754           03:51 PM, 15th Mar                   fatma                   is this your order number?           03:51 PM, 15th Mar                     hey                    Yes it is           03:53 PM, 15th Mar                     hey                    And i’m sure           03:53 PM, 15th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           03:53 PM, 15th Mar                   fatma                   i have checked the emails and i can see that our email support team has escalated this issue           03:54 PM, 15th Mar                   fatma                   and they are working on it to fix it fro you ASAAP           03:55 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           03:57 PM, 15th Mar                     hey                    I’m so frustrated           03:59 PM, 15th Mar                     hey                    Please do           03:59 PM, 15th Mar                     hey                    So disappointed           03:59 PM, 15th Mar                     hey                    There was many items i was about to buy and i hold it till you pick ur item           04:00 PM, 15th Mar                     hey                    So I didn’t get the chance to do           04:00 PM, 15th Mar                   fatma                   We sincerely apologize for the inconvenience caused to you.           04:01 PM, 15th Mar                     hey                    And i had a birthday points from shukran to redeem in amonth and because of this incident I couldn’t use them and they expired           04:01 PM, 15th Mar                   fatma                   and we will inform our emails support team to collect the returns ASAP           04:02 PM, 15th Mar                     hey                    I think i will stop shopping online           04:02 PM, 15th Mar                   fatma                   we are really sorry about this           04:03 PM, 15th Mar                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:03 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:05 PM, 15th Mar                   fatma                   Hi , I have not received a response from you yet, please confirm if you are still connected?           04:10 PM, 15th Mar                     hey                    Yes i am           04:10 PM, 15th Mar                     hey                    Do you think that 2 months is the proper time for the meaning of escalation?!!           04:11 PM, 15th Mar                   fatma                   we will escalate the issue from our side also           04:12 PM, 15th Mar                   fatma                   so that it will be fixed faster           04:12 PM, 15th Mar                   fatma                   Is there anything else i can help you with?           04:14 PM, 15th Mar                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:20 PM, 15th Mar                   fatma                   Hi , I have not received a response from you yet, please confirm if you are still connected?           04:22 PM, 15th Mar                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:24 PM, 15th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2250499